body { background-color: #3c3c3c; font-family: 'Open Sans', Arial, sans-serif; font-size: 14px; }

a { color: #fff; text-decoration: none; }
a:hover { color: #fff; text-decoration: none; }

h1, h2, h3, h4 { padding: 0; line-height: 100%; }
h1 { color: #f94a1b; font-size: 3em; margin-bottom: 0.3em; font-weight: 300; letter-spacing: -1px; }
h2 { color: #fff; font-size: 1.7em; margin-bottom: 0.6em; font-weight: normal; }
h3 { color: #fff; font-size: 1.5em; margin-bottom: 0.6em; font-weight: normal; }
h4 { color: #fff; font-size: 1.2em; margin-bottom: 0.6em; font-weight: normal; }

.content { padding: 30px 0; }
p, .content { line-height: 1.8em; color: #fff; }
p { padding: 0; margin-bottom: 0.6em; }

ul li { line-height: 24px; padding: 0 0 0 19px; background: url("/__images/bullet.png") no-repeat 2px 10px; color: #fff; list-style: none; margin: 0; }
ul { margin: 0 0 15px 0; padding: 0; }


table.services td { width: 33%; padding: 0 15px 10px 0; color: #fff; font-family: 'Open Sans', Arial, sans-serif; font-size: 14px; }

table.services td h3 { border-bottom: 1px solid #999; padding-bottom: 8px; margin-bottom: 15px; color: #fff; }

table.services table td { width: 50%; }
